Subject: Re: ulimit in bash 2.01
From: [email-masked] (Alex)

28 Oct 1997 19:51:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Pasa Guglielmo <[email-masked]>
Cc: [email-masked]

On Tue, 28 Oct 1997, Pasa Guglielmo wrote:

> In the startup .bashrc I have 
> ulimit -c 0
> which causes on error when bash launch. Is there a reason
> for that. With the previous version of bash there wasn't any problem.
> Is it still needed/usefull ?

Ulimit was never implemented.  Where did you get your bash 2.01?  I think
on the copy on my web page, I had ulimit return an error, rather than do
anything, as I believe that things that aren't implemented should probably
return an error of sorts.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".